/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
 
@font-face {
    font-family: "Byington";
    src: url('../font/byington.ttf');
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */

#skip-link {
  margin: 0;
}
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */

#name-and-slogan { /* Wrapper for website name and slogan */
  /*float: left;*/
}

#site-name { /* The name of the website */
	margin: 25px 0px 0px 0px;
	font-size: 2em;
	line-height: 1.5em;
	text-align: right
}
#site-name a:link,
#site-name a:visited {
	color: #000;
	text-decoration: none;
}
#site-name a:hover,
#site-name a:focus {
	text-decoration: underline;
}

#site-slogan { /* The slogan (or tagline) of a website */
	color: #22427c;
	font-family: Liberation Serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	margin: -15px 0px 0px 0px;
	text-align: right;
}

.region-header:after { /* Wrapper for any blocks placed in the header region */
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */

/*
 * Content
 */

#content {
	font-size: 12px;
}

#content p{
	margin: 5px 0px 5px 0px;
}

#content a{
	color: #000000;
}

.region-highlighted {
}

.breadcrumb { /* The path to the current page in the form of a list of links */
}
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title { /* Comment title */
  margin: 0;
}

tr.even { /* Some tables have rows marked even or odd. */
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages { /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status { /* Normal priority messages */
}

div.warning,
tr.warning { /* Medium priority messages */
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error { /* High priority messages. See also the .error declaration below. */
}

.error { /* Errors that are separate from div.messages status messages. */
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning { /* Warnings that are separate from div.messages status messages. */
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

.tabs { /* See also the tabs.css file. */
}

.region-help { /* Help text on a page */
}

.more-help-link { /* Link to more help */
}

.region-content { /* Wrapper for the actual page content */
}

ul.inline { /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0; /* LTR */
}

span.field-label { /* The inline field label used by the Fences module */
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager { /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
.item-list .pager li { /* Each page number in the pager list */
  padding: 0 0.5em;
}

.feed-icon { /* The link to the RSS or Atom feed for the current list of content */
}

.more-link { /* Aggregator, blog, and forum more link */
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */

.region-sidebar-first {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */

.region-sidebar-second {
}

/*
 * Footer
 */

#footer {
	
}

/*
 * Page bottom
 */

.region-bottom { /* Wrapper for any blocks placed in the page bottom region */
}

/***** Styles persos *****/
#block-system-main-menu .block-title, #block-multiblock-1 .block-title{
	display: none;
}

#block-system-main-menu{
	margin: 25px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

#block-system-main-menu .menu{
	margin: 0px 0px 0px 0px;
	padding: 0;
}

#block-system-main-menu .menu li{
	background: #cbd4e3;
	border-radius: 10px;
	box-shadow: 3px 3px 3px #dfdfdf;
	display: inline;
	padding: 5px 10px 5px 10px;
}

#block-system-main-menu .menu li a{
	color: #22427c;
	font-family: Liberation Serif;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
}

#block-multiblock-1 .menu{
	border-bottom: 1px solid #100246;
	border-top: 1px solid #100246;
	padding: 0;
	text-align: center;
}

#block-multiblock-1 .menu li{
	display: inline;
	padding: 2px 5px 2px 5px;
}

#block-multiblock-1 .menu li a{
	color: #100246;
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
}

#block-block-1 .block-title, #block-block-2 .block-title{
	display: none;
}

#block-block-1{
	color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica;
	font-size: 10px;
	text-align: center;
}

#block-block-1 a{
	color: #FFFFFF;
	text-decoration: underline;
}

#block-block-1 p{
	margin: 5px 0px 0px 0px;
}

#block-views-slider-block:after{
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/***** Styles pour la liste "A la une" *****/
#block-views-annoncesaccueil-block:after{
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#block-views-annoncesaccueil-block .block-title{
	border-bottom: 3px solid #dfaf2c;
	color: #dfaf2c;
	font-family: Liberation Serif, Verdana, Helvetica;
	font-size: 24px;
	font-weight: 700;
	margin: 10px 0px 0px 0px;
	text-transform: uppercase;
}

#block-views-annoncesaccueil-block h2.block-title{
	line-height: 30px;
	margin: 0px 0px 10px 0px;
}

.view-annoncesaccueil .views-view-grid{
	color: #22427c;
	float: left;
	font-family: Helvetica, Verdana, Arial;
	font-size: 12px;
	line-height: 15px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	padding: 5px 10px 5px 10px;
	width: 185px;
}

.view-annoncesaccueil .views-row-last{
	margin: 0px 0px 0px 0px;
}

.view-annoncesaccueil .views-field-field-annonce-photos{
}

.view-annoncesaccueil .views-field-field-annonce-photos img{
	border-radius: 10px;
	margin: 0px 10px 0px 0px;
}

.view-annoncesaccueil .views-field-title{
	margin: 5px 0px 5px 0px;
}

.view-annoncesaccueil .views-field-title a{
	color: #22427c;
	font-family: Helvetica, Arial, Verdana;
	font-size: 14px;
	font-weight: 700;
	margin: 0px 0px 5px 0px;
	text-decoration: none;
	text-transform: uppercase;
}

.view-annoncesaccueil td{
	vertical-align: top;
	padding: 1px 6px 15px 6px;
}

.views-field-field-annonce-prix{
	font-weight: 700;
}

/***** Styles pour la liste des actus de la page d'accueil *****/
#block-views-actualites-infos-articles-block .view-content{
	background: #cbd4e3;
	border-radius: 10px;
	box-shadow: 3px 3px 3px #dfdfdf;
}

#block-views-actualites-infos-articles-block .block-title{
	border-bottom: 3px solid #dfaf2c;
	color: #dfaf2c;
	font-family: Liberation Serif, Verdana, Helvetica;
	font-size: 24px;
	font-weight: 700;
	margin: 10px 0px 0px 0px;
	text-transform: uppercase;
}

#block-views-actualites-infos-articles-block h2.block-title{
	line-height: 30px;
	margin: 0px 0px 10px 0px;
}

.view-actualites-infos-articles .view-header{
	color: #0c0721;
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	text-align: center;
}

.view-actualites-infos-articles .view-header p{
	margin: 5px 0px 5px 0px;
}

.view-actualites-infos-articles .views-row{
	float: left;
	margin: 10px 15px 10px 15px;
	width: 170px;
}

.view-actualites-infos-articles .view-content:after{
	content: ".";
    height: 0;
    clear: both;
    visibility: hidden;
}

.view-actualites-infos-articles .views-field-title{
	line-height: 16px;
	text-align: center;
}

.view-actualites-infos-articles .views-field-title a{
	color: #22427c;
	font-family: Liberation Serif, Helevtica, Arial, Verdana;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
}

.view-actualites-infos-articles .field-content{
	color: #22427c;
	font-family: Helvetica, Verdana, Arial;
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
}

.view-actualites-infos-articles .field-content p{
	margin: 5px 0px 5px 0px;
}

.view-actualites-infos-articles .views-field-view-node{
	text-align: right;
}

.view-actualites-infos-articles .views-field-view-node a{
	color: #22427c;
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	font-style: italic;
	text-decoration: none;
}

/***** Styles pour la liste des bateaux *****/
h1#page-title{
	border-bottom: 3px solid #dfaf2c;
	color: #dfaf2c;
	font-family: Liberation Serif, Verdana, Helvetica;
	font-size: 21px;
	font-weight: 400;
	margin: 5px 0px 5px 0px;
	text-transform: uppercase;
}

div#pagerHaut{
	margin: -40px 0px 0px 0px;
}

ul.pager a{
	color: #22427c;
	text-decoration: none;
}

ul.pager li{
	border-radius: 5px;
	font-family: Helvetica, Arial, Verdana;
	font-size: 14px;
	padding: 8px 8px 8px 8px;
}

li.pager-current{
	background: #cbd4e3;
	font-weight: 400;
}

.view-yachtsclassiques .views-view-grid td, .view-yachtsmodernes .views-view-grid td{
	padding: 0px 10px 10px 10px;
	vertical-align: top;
	width: 50%;
}

.view-yachtsclassiques .views-field-field-annonce-photos, .view-yachtsmodernes .views-field-field-annonce-photos{
	margin: 5px 0px 5px 0px;
	text-align: center;
}

.view-yachtsclassiques .views-view-grid .views-field-field-annonce-photos img, .view-yachtsmodernes .views-view-grid .views-field-field-annonce-photos img{
	border-radius: 10px;
	max-width: 400px;
	max-height: 220px;
}

.view-yachtsclassiques .views-field-title, .view-yachtsmodernes .views-field-title{
	margin: 0px 0px 0px 15px;
}

.view-yachtsclassiques .views-field-title a, .view-yachtsmodernes .views-field-title a{
	color: #22427c;
	font-family: Liberation Serif, Verdana, Helvetica;
	font-size: 16px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
}

.view-yachtsclassiques .views-field-field-annonce-architecte .views-label, 
.view-yachtsmodernes .views-field-field-annonce-architecte .views-label,
.view-yachtsclassiques .views-field-field-annonce-annee .views-label, 
.view-yachtsmodernes .views-field-field-annonce-annee .views-label,
.view-yachtsclassiques .views-field-field-annonce-longueur .views-label,
.view-yachtsmodernes .views-field-field-annonce-longueur .views-label,
.view-yachtsclassiques .views-field-field-annonce-visible .views-label,
.view-yachtsmodernes .views-field-field-annonce-visible .views-label,
.view-yachtsclassiques .views-field-field-annonce-prix .views-label,
.view-yachtsmodernes .views-field-field-annonce-prix ,
.view-yachtsclassiques .views-field-field-annonce-commentaire .views-label,
.view-yachtsmodernes .views-field-field-annonce-commentaire .views-label{
	font-weight: 700;
}

.view-yachtsclassiques .views-field-field-annonce-architecte, 
.view-yachtsmodernes .views-field-field-annonce-architecte,
.view-yachtsclassiques .views-field-field-annonce-annee, 
.view-yachtsmodernes .views-field-field-annonce-annee,
.view-yachtsclassiques .views-field-field-annonce-longueur,
.view-yachtsmodernes .views-field-field-annonce-longueur,
.view-yachtsclassiques .views-field-field-annonce-visible,
.view-yachtsmodernes .views-field-field-annonce-visible,
.view-yachtsclassiques .views-field-field-annonce-prix,
.view-yachtsmodernes .views-field-field-annonce-prix{
	font-family: Helvetica, Verdana, Arial;
	font-size: 12px;
	font-weight: 700;
	line-height: 16px;
	margin: 0px 0px 0px 15px;
	width: 185px;
}

.view-yachtsclassiques .views-field-view-node,
.view-yachtsmodernes .views-field-view-node{
	color: #22427c;
	clear: both;
	font-family: Helvetica, Verdana, Arial;
	font-size: 12px;
	text-align: right;
}

.view-yachtsclassiques .views-field-view-node a,
.view-yachtsmodernes .views-field-view-node a{
	color: #22427c;
	font-style: italic;
	text-decoration: none;
}

.view-yachtsclassiques .field-content p,
.view-yachtsmodernes .field-content p{
	margin: 5px 0px 5px 0px;
}

/***** Styles pour le détail d'un bateau *****/
.node-annonce{
	color: #22427c;
	font-size: 12px;
	line-height: 20px;
	padding: 10px 0px 10px 0px;
}

.node-annonce .field:after{
	/*clear: none;*/
}

.node-annonce span.field-label{
	padding: 0px 0px 0px 0px;
}

.node-annonce .field-name-retour-page-precedente{
	margin: -110px 0px 0px 0px;
	position: absolute;
    text-align: right;
    width: 100%;
}

.node-annonce .field-name-retour-page-precedente a{
	color: #22427C;
}

.node-annonce .print-link{
	margin: 265px 0px 0px 620px;
	position: absolute;
}

.node-annonce .group_annonce_caracts_g{
	float: left;
	width: 270px;
}

.node-annonce .group_annonce_caracts_d{
	margin: 50px 0px 0px 300px;
	width: 470px;
}

.node-annonce .field-name-title h2{
	border-bottom: 3px solid #dfaf2c;
	color: #dfaf2c;
	font-family: Liberation Serif, Verdana, Helvetica;
	font-size: 21px;
	font-weight: 700;
	margin: 5px 0px 5px 0px;
	text-transform: uppercase;
}


.node-annonce .field-name-field-annonce-commentaire{
	background: #ededed;
	border-radius: 10px;
	box-shadow: 3px 3px 3px #dfdfdf;
	color: #22427c;
	padding: 5px 10px 5px 10px;
	text-align: justify;
}

.node-annonce .field-name-carousel{
	clear: both;
	margin: 35px 0px 20px 0px;
}

.node-annonce .field-name-field-annonce-divers table{
	background: #ededed;
	border-radius: 10px;
	box-shadow: 3px 3px 3px #dfdfdf;
	margin: 10px 0px 5px 0px;
	padding: 10px 0px 10px 0px;
}

.node-annonce .field-name-field-annonce-divers table p{
	margin: 0px 0px 0px 0px;
}

.node-annonce .field-name-field-annonce-divers td{
	padding: 20px 20px 20px 20px;
	vertical-align: top;
	width: 33%;
}

.node-annonce .field-name-retour-page-precedente {
	display: none;
}

/***** Styles pour la liste des actus *****/
.view-actus-infos .views-row{
	clear: both;
	margin: 10px 0px 0px 0px;
}

.view-actus-infos .views-field-field-actu-photo{
	float: left;
	width: 250px;
}

.view-actus-infos .views-field-field-actu-photo img{
	border-radius: 10px;
	max-width: 250px;
}

.view-actus-infos .views-field-title{
	font-size: 14px;
	line-height: 20px;
	margin: 0px 0px 0px 280px;
}

.view-actus-infos .views-field-title a{
	color: #22427c;
	font-weight: 700;
	text-decoration: none;
}

.view-actus-infos .views-field-body{
	color: #22427c;
	font-size: 12px;
	line-height: 20px;
	margin: 0px 0px 0px 280px;
}

.view-actus-infos .views-field-view-node{
	text-align: right;
}

.view-actus-infos .views-field-view-node a{
	color: #22427c;
	font-size: 12px;
	font-style: italic;
	line-height: 20px;
	text-decoration: none;
}

/***** Styles pour le détail d'une actu *****/
.node-article  .field-name-field-actu-photo{
	float: left;
}

.node-article  .field-name-field-actu-photo img{
	border-radius: 10px;
	max-width: 300px;
	margin: 0px 20px 20px 0px;
}

.node-article .field-name-body{
	color: #22427c;
	font-size: 12px;
	margin: 0px 15px 0px 315px;
	text-align: justify;
}